p.ParaOverride-1 {
	margin-top:6px;
}
em.CharOverride-1 {
	font-family:"Noto Serif";
}
span.CharOverride-2 {
	font-size:0.875em;
}
em.CharOverride-3 {
	font-family:"Noto Serif";
	font-size:0.875em;
}
span.CharOverride-4 {
	font-size:58%;
}
em._idGenCharOverride-1 {
	font-family:"Noto Serif";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
img._idGenObjectAttribute-1 {
	width:85.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
